Ping
curl --request GET \
--url https://api.eventory.ai/eventory/data/ping \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/eventory/data/ping"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/eventory/data/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "ok"
}
Market Data
Ping
Liveness probe for the Market Data API.
Cost: 1 credit. Prefer GET /usage if you only want to test your key,
which is free.
GET
/
eventory
/
data
/
ping
Ping
curl --request GET \
--url https://api.eventory.ai/eventory/data/ping \
--header 'apikey: <api-key>'import requests
url = "https://api.eventory.ai/eventory/data/ping"
headers = {"apikey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apikey: '<api-key>'}};
fetch('https://api.eventory.ai/eventory/data/ping', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "ok"
}